Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
02536 Graphics Minor Sometimes Oct 12, 2008, 22:03 Dec 29, 2020, 17:25
Tester cibomatto2002 View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver champbwl.cpp
Version 0.127u7 Fixed in Version 0.142u3 Build
Fixed in Git Commit Github Pull Request #
Summary 02536: champbwl: The pin setup to the right shows graphic errors.
Description On occasion, you can see when bowling there are graphic errors on the right side of the screen where the close up of the pins is located.

The first shot is a close-up of the corruption.
The second shot is in the same area and can be seen simply by watching the demonstration screen.
Steps To Reproduce
Additional Information
Github Commit
Flags
Regression Version
Affected Sets / Systems champbwl
Attached Files
jpg file icon Capture10-12-2008-7.10.13 PM.jpg (27,224 bytes) Oct 13, 2008, 00:13
png file icon 0000.png (7,813 bytes) Oct 13, 2008, 02:15
Relationships
There are no relationship linked to this issue.
Notes
6
User avatar
No.02797
Fujix
Administrator
Oct 12, 2008, 22:34
edited on: Oct 12, 2008, 22:38
Please describe WHAT, WHERE and HOW it is wrong by text if you can.

Thanks.
User avatar
No.02798
cibomatto2002
Viewer
Oct 13, 2008, 00:18
If you look closely you can see A Graphic Error.
User avatar
No.02801
Smitdogg
Moderator
Oct 13, 2008, 02:19
The point though is that reports need to be detailed in the text, regardless of what qualities attachments add. Among other reasons, other sources (like mameinfo.dat and MAWS) use the text of our bugs without our attached files, so the text itself has to be detailed and complete or it can create annoyances.
User avatar
No.02802
Tafoid
Administrator
Oct 13, 2008, 02:21
Fixed up wording and clarified the error. Summary and Description are very important for even finding the bug in the future. A good Summary should allow you to envision what is wrong with the Description further elaborating.

It's hard to know what "graphical error" would mean unless you spell out exactly what is in error, how it should be or when/where it can be seen.
User avatar
No.18292
MetalGod
Senior Tester
Dec 29, 2020, 08:49
It seems this has been fixed in mame 0.227
User avatar
No.18296
Tafoid
Administrator
Dec 29, 2020, 17:24
This is not fixed with 0.227. It actually was fixed back when the other flip screen offset bug regressed, 0.142u3 - in my testing.